Knowledgebase

Search:     Advanced search

Surround SCM Client System Requirements

Article ID: 654  |  Last updated: 05 Mar, 2018

Following are the minimum system requirements for the current version of the Surround SCM Client application.

Note: 64-bit Surround SCM applications are only supported on 64-bit operating systems.

Windows

  • Server 2008, 7, Server 2012, 8, 8.1, 10, Server 2016

Mac

  • 10.10 - 10.13*
  • Intel-based Macintosh

* There are known issues installing and running Surround SCM on Mac OS X 10.11. See Cannot Install or Run Applications on Mac OS X 10.11 (El Capitan) for information.

Linux

  • CentOS 6.8 - 7.4, Debian 8 - 9, Fedora 23 - 27, openSUSE Leap 42.1 - 42.3, Red Hat Enterprise 6.8 - 7.4, Ubuntu 14.04 - 17.10
  • 1.5 GHz CPU
  • 512 MB RAM
Article ID: 654  |   Last updated: 05 Mar, 2018
Tags
system requirements

Prev   Next
LaunchAnywhere Error Occurs During Java Installation     Post-Event Surround SCM Triggers That Run Batch Files Do Not Work